# Wires

Use this endpoint to initiate Wire Transfers.

 - [POST /api/v1/jiko-accounts/{account_id}/wires/](https://docs.jiko.io/products/partner-api/reference/wires/create-wire.md): Initiates a Wire Transfer. Wires can only be sent to accounts created and verified via [Create Counterparty](/products/partner-api/reference/counterparties-v2/create_counterparty_api_v2_customers__cus
 - [GET /api/v1/wires/](https://docs.jiko.io/products/partner-api/reference/wires/list-wires-v1.md): Returns a list of wire transfers. Filter by `customer_id`, `pocket_id` or `direction`.
 - [GET /api/v1/wires/{wire_id}/](https://docs.jiko.io/products/partner-api/reference/wires/get-wire-v1.md): Retrieve a single wire transfer by its `wire_id`.
